{
	"name": "Grid",
	"description": "",
	"version": "1.0",
	"ui": {
		"title": "Squared grid",
		"description": "This Toogle a squared grid",
		"template": "template.html",
		"toggle": true
	},
	"stylesheet": "grid.css",
	"script": "grid-ui.js",
	"hook": "grid-hook.js"
}